count: 109
next: null
previous: https://unibind.uio.no/api/v1/datasets/?collection=Robust&format=yaml&page=10&species=7227&summary=true
results:
- datasets:
  - bed_filename: macs/DAMO/EXP046032.Imaginal_discs_and_salivary_glands_developmental_stage_L3.TRL/EXP046032.Imaginal_discs_and_salivary_glands_developmental_stage_L3.TRL.MA0205.2.damo.bed
    fasta_filename: macs/DAMO/EXP046032.Imaginal_discs_and_salivary_glands_developmental_stage_L3.TRL/EXP046032.Imaginal_discs_and_salivary_glands_developmental_stage_L3.TRL.MA0205.2.damo.fa
    jaspar_id: MA0205.2
    profile_name: Trl
    synonyms:
    - Adf-2
    - Adf-2-519
    - Adf2
    - Adh transcription factor 2
    - CG33261
    - CG33261-PA
    - CG33261-PB
    - CG33261-PC
    - CG33261-PD
    - CG33261-PE
    - CG33261-PF
    - CG33261-PH
    - CG33261-PI
    - CG33261-PJ
    - CG33261-PK
    - CG9343
    - Dmel\\CG33261
    - Dmel_CG33261
    - E(var)3-trl
    - E(var)62
    - GAF
    - GAGA
    - GAGA element
    - GAGA factor
    - GAGA transcription factor
    - GAGA-factor
    - Gaf
    - Gaga
    - LBC
    - NC70F
    - Nc70F
    - TRL
    - TfGAGA/Adf-2
    - Trithorax-like
    - Trithorax-related
    - Trithroax-like
    - Trl-GAGA
    - Trl-PA
    - Trl-PB
    - Trl-PC
    - Trl-PD
    - Trl-PE
    - Trl-PF
    - Trl-PH
    - Trl-PI
    - Trl-PJ
    - Trl-PK
    - anon-EST:fe2E12
    - anon-fast-evolving-2E12
    - gaga
    - l(3)s2325
    - late boundary complex
    - neural conserved at 70F
    - transcription-factor-Adh2
    - trithorax like
    - trithorax-like
    - trl
  folder: EXP046032.Imaginal_discs_and_salivary_glands_developmental_stage_L3.TRL
  references:
  - identifier: PUBMED:27468311
  - identifier: GEO:GSM1815459
  - identifier: GEO:GSE70632
  - identifier: GTRD:EXP046032
  samples:
  - biological_condition: ''
    cell:
      title: 'Imaginal discs and salivary glands (developmental stage: L3))'
  species:
    name: Drosophila melanogaster
  tf_name: TRL
- datasets:
  - bed_filename: macs/DAMO/EXP046144.Kc167_development_stage_embryonic.TRL/EXP046144.Kc167_development_stage_embryonic.TRL.MA0205.2.damo.bed
    fasta_filename: macs/DAMO/EXP046144.Kc167_development_stage_embryonic.TRL/EXP046144.Kc167_development_stage_embryonic.TRL.MA0205.2.damo.fa
    jaspar_id: MA0205.2
    profile_name: Trl
    synonyms:
    - Adf-2
    - Adf-2-519
    - Adf2
    - Adh transcription factor 2
    - CG33261
    - CG33261-PA
    - CG33261-PB
    - CG33261-PC
    - CG33261-PD
    - CG33261-PE
    - CG33261-PF
    - CG33261-PH
    - CG33261-PI
    - CG33261-PJ
    - CG33261-PK
    - CG9343
    - Dmel\\CG33261
    - Dmel_CG33261
    - E(var)3-trl
    - E(var)62
    - GAF
    - GAGA
    - GAGA element
    - GAGA factor
    - GAGA transcription factor
    - GAGA-factor
    - Gaf
    - Gaga
    - LBC
    - NC70F
    - Nc70F
    - TRL
    - TfGAGA/Adf-2
    - Trithorax-like
    - Trithorax-related
    - Trithroax-like
    - Trl-GAGA
    - Trl-PA
    - Trl-PB
    - Trl-PC
    - Trl-PD
    - Trl-PE
    - Trl-PF
    - Trl-PH
    - Trl-PI
    - Trl-PJ
    - Trl-PK
    - anon-EST:fe2E12
    - anon-fast-evolving-2E12
    - gaga
    - l(3)s2325
    - late boundary complex
    - neural conserved at 70F
    - transcription-factor-Adh2
    - trithorax like
    - trithorax-like
    - trl
  folder: EXP046144.Kc167_development_stage_embryonic.TRL
  references:
  - identifier: GEO:GSM2133762
  - identifier: GEO:GSE80700
  - identifier: PUBMED:27899590
  - identifier: GTRD:EXP046144
  samples:
  - biological_condition: ''
    cell:
      title: 'Kc167 (development stage: embryonic)'
  species:
    name: Drosophila melanogaster
  tf_name: TRL
- datasets:
  - bed_filename: macs/DAMO/EXP046369.Kc167_development_stage_embryonic.TRL/EXP046369.Kc167_development_stage_embryonic.TRL.MA0205.2.damo.bed
    fasta_filename: macs/DAMO/EXP046369.Kc167_development_stage_embryonic.TRL/EXP046369.Kc167_development_stage_embryonic.TRL.MA0205.2.damo.fa
    jaspar_id: MA0205.2
    profile_name: Trl
    synonyms:
    - Adf-2
    - Adf-2-519
    - Adf2
    - Adh transcription factor 2
    - CG33261
    - CG33261-PA
    - CG33261-PB
    - CG33261-PC
    - CG33261-PD
    - CG33261-PE
    - CG33261-PF
    - CG33261-PH
    - CG33261-PI
    - CG33261-PJ
    - CG33261-PK
    - CG9343
    - Dmel\\CG33261
    - Dmel_CG33261
    - E(var)3-trl
    - E(var)62
    - GAF
    - GAGA
    - GAGA element
    - GAGA factor
    - GAGA transcription factor
    - GAGA-factor
    - Gaf
    - Gaga
    - LBC
    - NC70F
    - Nc70F
    - TRL
    - TfGAGA/Adf-2
    - Trithorax-like
    - Trithorax-related
    - Trithroax-like
    - Trl-GAGA
    - Trl-PA
    - Trl-PB
    - Trl-PC
    - Trl-PD
    - Trl-PE
    - Trl-PF
    - Trl-PH
    - Trl-PI
    - Trl-PJ
    - Trl-PK
    - anon-EST:fe2E12
    - anon-fast-evolving-2E12
    - gaga
    - l(3)s2325
    - late boundary complex
    - neural conserved at 70F
    - transcription-factor-Adh2
    - trithorax like
    - trithorax-like
    - trl
  folder: EXP046369.Kc167_development_stage_embryonic.TRL
  references:
  - identifier: GEO:GSE54529
  - identifier: PUBMED:24981874
  - identifier: GEO:GSM1318358
  - identifier: GTRD:EXP046369
  samples:
  - biological_condition: ''
    cell:
      title: 'Kc167 (development stage: embryonic)'
  species:
    name: Drosophila melanogaster
  tf_name: TRL
- datasets:
  - bed_filename: macs/DAMO/EXP045631.2-4_h_embryo.TWI/EXP045631.2-4_h_embryo.TWI.MA0249.2.damo.bed
    fasta_filename: macs/DAMO/EXP045631.2-4_h_embryo.TWI/EXP045631.2-4_h_embryo.TWI.MA0249.2.damo.fa
    jaspar_id: MA0249.2
    profile_name: twi
    synonyms:
    - CG2956
    - CG2956-PA
    - CG2956-PB
    - CG2956-PC
    - DTwist
    - Dmel\\CG2956
    - Dmel_CG2956
    - EC9
    - TWI
    - Tw
    - Twi
    - Twist
    - bHLHb17
    - dip5
    - twi-PA
    - twi-PB
    - twi-PC
    - twist
  folder: EXP045631.2-4_h_embryo.TWI
  references:
  - identifier: PUBMED:23980024
  - identifier: GEO:GSE40664
  - identifier: GEO:GSM998948
  - identifier: GTRD:EXP045631
  samples:
  - biological_condition: 'strain: Oregon R'
    cell:
      title: 2-4 h embryo
  species:
    name: Drosophila melanogaster
  tf_name: TWI
- datasets:
  - bed_filename: macs/DAMO/EXP045633.2-4_h_embryo.TWI/EXP045633.2-4_h_embryo.TWI.MA0249.2.damo.bed
    fasta_filename: macs/DAMO/EXP045633.2-4_h_embryo.TWI/EXP045633.2-4_h_embryo.TWI.MA0249.2.damo.fa
    jaspar_id: MA0249.2
    profile_name: twi
    synonyms:
    - CG2956
    - CG2956-PA
    - CG2956-PB
    - CG2956-PC
    - DTwist
    - Dmel\\CG2956
    - Dmel_CG2956
    - EC9
    - TWI
    - Tw
    - Twi
    - Twist
    - bHLHb17
    - dip5
    - twi-PA
    - twi-PB
    - twi-PC
    - twist
  folder: EXP045633.2-4_h_embryo.TWI
  references:
  - identifier: GEO:GSM998950
  - identifier: PUBMED:23980024
  - identifier: GEO:GSE40664
  - identifier: GTRD:EXP045633
  samples:
  - biological_condition: 'strain: Oregon R'
    cell:
      title: 2-4 h embryo
  species:
    name: Drosophila melanogaster
  tf_name: TWI
- datasets:
  - bed_filename: macs/DAMO/EXP045634.2-4_h_embryo.TWI/EXP045634.2-4_h_embryo.TWI.MA0249.2.damo.bed
    fasta_filename: macs/DAMO/EXP045634.2-4_h_embryo.TWI/EXP045634.2-4_h_embryo.TWI.MA0249.2.damo.fa
    jaspar_id: MA0249.2
    profile_name: twi
    synonyms:
    - CG2956
    - CG2956-PA
    - CG2956-PB
    - CG2956-PC
    - DTwist
    - Dmel\\CG2956
    - Dmel_CG2956
    - EC9
    - TWI
    - Tw
    - Twi
    - Twist
    - bHLHb17
    - dip5
    - twi-PA
    - twi-PB
    - twi-PC
    - twist
  folder: EXP045634.2-4_h_embryo.TWI
  references:
  - identifier: GEO:GSE40664
  - identifier: GEO:GSM998951
  - identifier: PUBMED:23980024
  - identifier: GTRD:EXP045634
  samples:
  - biological_condition: 'strain: Oregon R'
    cell:
      title: 2-4 h embryo
  species:
    name: Drosophila melanogaster
  tf_name: TWI
- datasets:
  - bed_filename: macs/DAMO/EXP045635.2-4_h_embryo.TWI/EXP045635.2-4_h_embryo.TWI.MA0249.2.damo.bed
    fasta_filename: macs/DAMO/EXP045635.2-4_h_embryo.TWI/EXP045635.2-4_h_embryo.TWI.MA0249.2.damo.fa
    jaspar_id: MA0249.2
    profile_name: twi
    synonyms:
    - CG2956
    - CG2956-PA
    - CG2956-PB
    - CG2956-PC
    - DTwist
    - Dmel\\CG2956
    - Dmel_CG2956
    - EC9
    - TWI
    - Tw
    - Twi
    - Twist
    - bHLHb17
    - dip5
    - twi-PA
    - twi-PB
    - twi-PC
    - twist
  folder: EXP045635.2-4_h_embryo.TWI
  references:
  - identifier: GEO:GSM998952
  - identifier: PUBMED:23980024
  - identifier: GEO:GSE40664
  - identifier: GTRD:EXP045635
  samples:
  - biological_condition: 'strain: Oregon R'
    cell:
      title: 2-4 h embryo
  species:
    name: Drosophila melanogaster
  tf_name: TWI
- datasets:
  - bed_filename: macs/DAMO/EXP046022.2-4_h_embryo.TWI/EXP046022.2-4_h_embryo.TWI.MA0249.2.damo.bed
    fasta_filename: macs/DAMO/EXP046022.2-4_h_embryo.TWI/EXP046022.2-4_h_embryo.TWI.MA0249.2.damo.fa
    jaspar_id: MA0249.2
    profile_name: twi
    synonyms:
    - CG2956
    - CG2956-PA
    - CG2956-PB
    - CG2956-PC
    - DTwist
    - Dmel\\CG2956
    - Dmel_CG2956
    - EC9
    - TWI
    - Tw
    - Twi
    - Twist
    - bHLHb17
    - dip5
    - twi-PA
    - twi-PB
    - twi-PC
    - twist
  folder: EXP046022.2-4_h_embryo.TWI
  references:
  - identifier: PUBMED:27979994
  - identifier: GEO:GSE68983
  - identifier: GEO:GSM1689699
  - identifier: PUBMED:27678375
  - identifier: GEO:GSM1689698
  - identifier: GTRD:EXP046022
  samples:
  - biological_condition: tl10b genotype
    cell:
      title: 2-4 h embryo
  species:
    name: Drosophila melanogaster
  tf_name: TWI
- datasets:
  - bed_filename: macs/DAMO/EXP043730.whole_organism_development_stage_embryonic.USP/EXP043730.whole_organism_development_stage_embryonic.USP.MA0016.1.damo.bed
    fasta_filename: macs/DAMO/EXP043730.whole_organism_development_stage_embryonic.USP/EXP043730.whole_organism_development_stage_embryonic.USP.MA0016.1.damo.fa
    jaspar_id: MA0016.1
    profile_name: usp
    synonyms:
    - 2C
    - CF1
    - CF1/USP
    - CF1/Usp
    - CG4380
    - CG4380-PA
    - CG4380-PB
    - Cf1
    - DmUSP
    - DmUsp
    - Dmel\\CG4380
    - Dmel_CG4380
    - EG:22E5.1
    - NR2B4
    - USP
    - Usp
    - X receptor at 2C
    - XR2C
    - cf1
    - chorion factor 1
    - chorion factor CF1
    - dUSP
    - dmUSP
    - l(1)2Cf
    - l(1)usp
    - ultraspiracle
    - ultraspiricle
    - usp-PA
    - usp-PB
  - bed_filename: macs/DAMO/EXP043730.whole_organism_development_stage_embryonic.USP/EXP043730.whole_organism_development_stage_embryonic.USP.MA0534.1.damo.bed
    fasta_filename: macs/DAMO/EXP043730.whole_organism_development_stage_embryonic.USP/EXP043730.whole_organism_development_stage_embryonic.USP.MA0534.1.damo.fa
    jaspar_id: MA0534.1
    profile_name: EcR::usp
    synonyms:
    - 2C
    - CF1
    - CF1/USP
    - CF1/Usp
    - CG1765
    - CG1765-PA
    - CG1765-PB
    - CG1765-PC
    - CG1765-PD
    - CG1765-PE
    - CG1765-PG
    - CG4380
    - CG4380-PA
    - CG4380-PB
    - CG8347
    - Cf1
    - DEcR
    - Dhr23
    - DmEcR
    - DmUSP
    - DmUsp
    - Dmel\\CG1765
    - Dmel\\CG4380
    - Dmel_CG1765
    - Dmel_CG4380
    - ECR
    - ECR-C
    - EG:22E5.1
    - EcR-A
    - EcR-B
    - EcR-B1
    - EcR-PA
    - EcR-PB
    - EcR-PC
    - EcR-PD
    - EcR-PE
    - EcR-PG
    - EcR1b
    - EcRA
    - EcRB
    - EcRB-1
    - EcRB1
    - EcRC
    - EcdR
    - Ecdysone receptor
    - Ecdysone-R
    - Ecr
    - Ecr1B
    - EcrB1
    - NR1H1
    - NR2B4
    - USP
    - USP
    - Usp
    - Usp
    - X receptor at 2C
    - XR2C
    - anon-WO0229075.1
    - cf1
    - chorion factor 1
    - chorion factor CF1
    - dECR
    - dUSP
    - dmEcR
    - dmUSP
    - ecdyson receptor 1b
    - ecdysone receptor
    - ecdysone receptor complex
    - ecdysone-Receptor
    - ecdysteroid receptor
    - ecdysterone receptor
    - ecr
    - l(1)2Cf
    - l(1)usp
    - lie
    - long island expressway
    - male sterile(2)42A
    - ms(2)06410
    - ms(2)42A
    - snaggletooth
    - snt
    - ultraspiracle
    - ultraspiricle
    - usp-PA
    - usp-PB
  folder: EXP043730.whole_organism_development_stage_embryonic.USP
  references:
  - identifier: ENCODE:ENCSR303MJE
  - identifier: GEO:GSM851706
  - identifier: GTRD:EXP043730
  samples:
  - biological_condition: 'strain: usp-GFP, genotype: w[1118]; PBac{y[+mDint2] w[+mC]=usp-GFP.FLAG}VK00033'
    cell:
      title: 'whole organism (development stage: embryonic)'
  species:
    name: Drosophila melanogaster
  tf_name: USP
